=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
 https://github.com/cryptix/wav \
 HEAD debian uupdate
